.csslider {position:relative;}

.csslider .viewport{overflow:hidden;}

.vertical.csslider .viewport{height:344px;}

.horizontal.csslider ul.slides > li{float:left;}





.csslider.vertical .viewport > ul > li {display:inline; margin-right: 0 !important; float:left; clear:both;}

.csslider li.itemslider {float:left;}

.csslider li.item {margin-bottom:20px;}

.csslider a.next,.csslider a.prev{

	position:absolute;

    top:0;

}

.csslider .product-shop {}

.csslider .no-float .product-image {float:none;}

.csslider  a.product-image {display:block;}

.csslider .products-grid .product-image {display:inline-block; max-width:100%;}



.csslider a.prev, .csslider a.next {text-indent:-999em; display:inline-block; text-align:left;}

.csslider a.prev{left:0}

.csslider a.next{right:0}





.csslider a.prev {background: url("../images/icons.png") no-repeat scroll 0 -279px transparent;
cursor: pointer;
height: 49px;
left: -8px;
position: absolute;
top: 32%;
width: 49px;
opacity: 0.8;}

.csslider a.prev:hover {background-position:0 -344px;}

.csslider a.next{background: url("../images/icons.png") no-repeat scroll -56px -279px transparent;
cursor: pointer;
height: 49px;
position: absolute;
right: -8px;
top: 32%;
width: 49px;
opacity: 0.8;}

.csslider a.next:hover{background-position:-56px -344px;}





.csslider.vertical a.prev {/*right:45px; left:auto; top:0; */background-position:0 -431px;}

.csslider.vertical a.prev:hover {background-position:-66px -431px;}



.csslider.vertical a.next {/*right:0; top:0; */background-position:0 -496px;}

.csslider.vertical a.next:hover {background-position:-66px -496px;}



/*.csslider a.product-image, .csslider a.product-image > img {width:200px !important;}*/

/*.csslider .ratings {display:none !important}

.csslider .product-shop {display:none}*/

/*.csslider .product-image {display:inline !important}*/

.products-grid .product-item {display:block;}



